#include <Servo.h> // Inclut la bibliothèque Servo pour manipuler le servomoteur .
Servo servo_moteur; // Créer un objet Servo pour contrôler le servomoteur.

/* Broche pin sur laquelle on branche le fil orange du servomoteur.
A priori, les valeurs possibles sont 9 ou 10. */
byte pin_servo_moteur = 6; 

void setup() {
  servo_moteur.attach(pin_servo_moteur); // Attache le servomoteur à sa broche pin.
}


void loop() {
 
}
